@charset "utf-8";
/* CSS Document */


body {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color:#62716a;
    }
	

ol.u {list-style-type:none;}
ol.o {list-style-type:none;}
ol.li {list-style-type:none;}
UL{ list-style-type:none; font-family: 'Philosopher', Century Gothic, sans-serif; font-weight:normal; font-size:12pt;  width:176px; padding-bottom:6px; padding-left:-4px;}

a {
	color: #436D70;
	text-decoration: none;
	}
a:link {color:#62716a;}      
a:visited {color:#44554d;}
a:hover {color:#749e87;}  
a:active {color:#08aa62;}  

.h5
{	
	font-family: Gabriola, Tangerine, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color:#62716a; 
	text-align:left;
	float:left;
	padding:5px;

}

#Main {
	width: 1090px;
	height:100%;
}

#Top_1
{
	width:1080px;
	height:25px;

	}

#Col_1
{
	height:100%;
	width:10px;
	float:left;
}

#Col_2
{
	height:100%;
	width:210px;
	float:left;
	padding-right:25px;
	
}
#Menu_Top
{
	width:469px;
	height:40px;
	padding: 0px;
	font-family: 'Philosopher', Century Gothic,  Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	color:#62716a; 
	text-align:left;
	float:left;
}

.menu_x
{
	
	font-family: 'Philosopher', Century Gothic,  Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight:400;
	color:#62716a; 
	text-align:center;
}


.menu_l
{
	width:186px;
	font-family:'Philosopher', Century Gothic,  Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color:#62716a; 
	text-align:left;
	float:left;
	padding:0px;

}

.menu2
{
	font-family: 'Philosopher', Century Gothic,  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color:#44554d; 
	text-align:left;
	font-weight:500;
	padding-left:30px;

}

#Box_Top
{
	height:38px;
	width:469px;
	float:left;
	background:url(images/Green_07.png);
	background-repeat:no-repeat;
	padding-bottom:0px;

}
.sectiontitle
{
	width:390px;
	font-family: 'Philosopher', Century Gothic,  Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color:#62716a; 
	text-align:left;
	padding-top:8px;
	padding-right:10px;	
	padding-left:20px;
	padding-bottom:0px;
	}

#Box_Cont
{
	height:100%;
	width:469px;
	float:left;
	background:url(images/Green_08.png) repeat-y;


}
.content {
		padding-left:20px;
	padding-right:50px;
	width:440px;
}
.front
{


}
	

#Box_Bottom
{
	height:33px;
	width:469px;
	float:left;


}

#Col_4
{
	height:100%;
	width:186px;
	padding-left:20px;
	float:left;
	background:url(images/index_05.jpg);

}

.featured{ width:186px; height:auto;}
.side {width:186px; height:auto;}
.rightmenu {width:186px; height:auto;}

#Col_5
{
	height:1000px;
	width:30px;
	float:left;
	background:url(images/index_06.jpg) no-repeat;
}
.footer{
	width:1020px;
	font-family: 'Philosopher', Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color:#62716a; 
	text-align:center;
	padding:30px;

}
}
#Bottom
{
	height:49px;
	width:820px;

}

#menutop
{
	height:50px;
	width:176px;
	float:left;
	background:url(images/menus_01.png);
}
#menucont
{
	height:100%;
	width:176px;
	float:left;
	background:url(images/menus_02.png) repeat-y;
}
#menucont2
{
	height:100%;
	width:176px;
	float:left;
	background:url(images/menus_02.png) repeat-y;
}
#menubot
{
	height:35px;
	width:176px;
	float:left;
	background:url(images/menus_03.png);
}

.leftnav {
	
	font-family: 'Philosopher', Century Gothic, Arial, sans-serif;
	font-size: 22px;
	font-weight:bold;
	color:#92a49c;
	text-align:left;
	
	
}

	
.sidetext
{
	font-family: 'Philosopher', Century Gothic, sans-serif; 
	font-weight:lighter; 
	font-size:11pt;
	text-align:left;
	width: 120px;
	
	
}
.rightnav
{
	font-family: 'Philosopher', Century Gothic, sans-serif; 
	font-weight:lighter; 
	font-size:10.5pt;
	text-align:left;
	margin-left:-10px;
	
}


